@charset "UTF-8";
#header {background-color: rgba(255,255,255,1);}
#page_header{background-image: url("../img/header_img_pc.webp");}








.title_h3 {
    color: #004d84;
    font-size: 1.4em;
    margin-bottom: 1%;
    margin-top: 1.6em;
}
a{color: #036eb7;}



/*
===================================================
 tb タブレット解像度
===================================================
*/
@media screen and (max-width:1000px) {

	}
/*
===================================================
 sp スマホ解像度
===================================================
*/
@media screen and (max-width:640px) {
#page_header{background-image: url("../img/header_img_sp.webp");}

.title_h3 {
    font-size: 1.14em;
    margin-bottom: 1%;
    margin-top: 1em;
}


}
